## liblogger-simple-perl 2.0

=== debian/changelog ===
liblogger-simple-perl (2.0-2) unstable; urgency=medium

  * Maintain package in Perl Group
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 04 Sep 2025 22:24:51 +0200

liblogger-simple-perl (2.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No-change source-only upload to allow testing migration.
    (Closes: #949987)

 -- Boyuan Yang <byang@debian.org>  Tue, 28 Jan 2020 00:13:15 -0500

liblogger-simple-perl (2.0-1) unstable; urgency=low

  * Initial release (Closes: 921171).

 -- Steffen Moeller <moeller@debian.org>  Fri, 1 Feb 2019 14:11:43 +0100
