=== debian/control ===
Source: liblogger-simple-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Andreas Tille <tille@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libobject-insideout-perl,
                     libtest-pod-perl,
                     perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblogger-simple-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblogger-simple-perl.git
Homepage: https://metacpan.org/release/Logger-Simple

Package: liblogger-simple-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libobject-insideout-perl,
         libtest-pod-perl
Description: Simran-Log-Log and Simran-Error-Error modules
 This module provides an easier interface for functionality known from
 the Simran::Log::Log and Simran::Error::Error modules.
