=== debian/watch ===
version=4
https://metacpan.org/release/Logger-Simple   .*/Logger-Simple-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
